@import url('https://fonts.googleapis.com/css2?family=Domine&family=Orbitron:wght@400;500;600&family=Oswald:wght@200;500&display=swap');
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
#nav{
    display: flex;
    justify-content: end;
    width: 80%;
    margin: auto;
    height: 100px;
    align-items: center;
    background-color: black;
}
#moviesresult>#poster{
    width: 60px;
    height: 80px;
    /* border-radius: 20px 0px 0px 20px; */
}
#moviesresult:hover{
    cursor: pointer;
}
#nameYear{
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
}
#moviesresult{
    display: flex;
    gap: 10px;
    font-size: 15px;
    font-family: "Domine";
    width: 100%;
    /* padding: 10px; */
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    z-index: 50;
    background-color: white;
    border-radius: 20px 20px 20px 20px;


   
}
#logo{
    color: white;
   font-size: 50px;
   z-index: 100;
   margin-right: 800px;
}
#nameYear{
    width: 50%;
    display: flex;
    gap: 10px;
}
#searchbody{
    display: flex;
    flex-direction: column;
    width: 30%;
    height: 500px;
    overflow: auto;
    position:fixed ;
    top: 70px;
    border-radius: 20px;
    /* background-color: rgb(184, 183, 183); */
}
#button{
   padding: 10px;
   z-index: 50;
   position: fixed;
   top: 20px;
   background-color: rgb(82, 79, 79);
   font-family: "Domine";
   font-size: 30px;
   color: white;
   border: none;
   border-radius: 0px 20px 20px 0px;
}
#search{
    padding: 10px;
    font-size: 25px;
    border-radius: 20px 20px 20px 20px;
    position:fixed ;
    top: 20px;
}
#result{
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-top: 5px;
   
}
#detail{
    border : 1px solid black;
    /* height: 500px; */
    width: 50%;
    margin: auto;
    margin-left: 50px;
    /* margin-top: 50px ; */
    display: none;
    justify-content: center;
    align-items: left;
    flex-direction: column;
    gap: 30px;
    position: sticky;
    padding: 50px;
}
#detail>#side>img{
    height: 400px;
    width: 250px;
   

}
#side{
    display: flex;
    gap: 20px;
}
#content{
    /* border : 1px solid black; */
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
}
#content>p{
    font-family: "Domine";
    font-size: 20px;
}
#content>h3{
    font-size: 30px;
    font-family: "Domine";
   
}
#overview{
    /* width: 80%; */
    font-size: 25px;
    font-family: "Domine";
    font-size: 20px;
}